7.10不能安装tor?

重复贴和参考价值不大的帖子,版主维护
回复
solock
帖子: 8
注册时间: 2006-02-28 8:30
送出感谢: 0
接收感谢: 0

7.10不能安装tor?

#1

帖子 solock » 2007-10-20 15:12

运行sudo apt-get install 囗囗囗 囗囗囗囗囗囗囗
提示:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
囗囗囗: 依赖: libevent1 (>= 1.3b) 但是它将不会被安装
E: 无法安装的软件包
solock@ubuntu:~$ sudo apt-get install 囗囗囗 囗囗囗囗囗囗囗
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
囗囗囗: 依赖: libevent1 (>= 1.3b) 但是它将不会被安装
E: 无法安装的软件包
szBobby
帖子: 58
注册时间: 2007-03-08 17:02
送出感谢: 0
接收感谢: 0

#2

帖子 szBobby » 2007-10-20 18:46

看你的信息只是privoxy不能安装而已,Tor应该没有影响的。privoxy并不是必须要安装的。
头像
jasunjiao
帖子: 33
注册时间: 2006-07-02 11:45
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jasunjiao » 2007-10-21 8:46

有个问题,安装好TOR以后要怎么运行啊?
qdzheng
帖子: 277
注册时间: 2006-12-03 23:00
送出感谢: 0
接收感谢: 0

#4

帖子 qdzheng » 2007-10-21 14:51

你的源可能有问题吧,我安装tor privoxy没有出现你的问题。
回复

回到 “归档贴”